//1 show
//0 hide
[ToolButtons]
zoomindrag=1
zoomin=1
zoomout=1
cursor=1
pausefresh=1
open=1
save=1
autofit=1
start=1
stop=1
fft=1
compare=1
cancelCompare=1
undo=0
redo=0
openconfig=0
saveconfig=0
fullscreen=1
screenshort=1
expand=1
showpoints=1
singlefirst=1
samplinginterval=1
timelength=1
analyzedfilename =1